* {
  scroll-behavior: smooth;
  list-style: none;
  margin: 0;
  box-sizing: border-box;
}

/* navigation bar*/

.nav-container {
  background-color: rgba(196, 196, 196, 0.123);
  left: 0px;
  top: 0px;
}

.wrapper {
  width: 100%;
}

a:link {
  text-decoration: none;
}

a:visited {
  text-decoration: none;
}

a:hover {
  text-decoration: none;
}

a:active {
  text-decoration: none;
}

.why-kaoyeni {
  border-bottom: 3px solid #97c73f;
  padding-bottom: 3px;
}

.header {
  position: relative;
}

.header-image {
  height: auto;
  width: 100%;
}
.header .two-acre-plots {
  position: absolute;
  padding: 2rem;
  background-color: rgba(151, 199, 63, 0.78);
  color: #ffff;
  width: auto;
  top: 0;
}

.form-group {
  box-sizing: content-box;
  background-color: #97c73f;
  padding: 2rem;
  position: absolute;
  right: 8rem;
  bottom: auto;
  top: 0;
  height: auto;
}
.cards-container {
  /* display: flex;
  height: 48rem; */
  /* background-image: url(images/why-bg.png); */
  background-size: cover;
  background-position: center;
}

.phase1 {
  /* border: 1px black solid; */
  /* display: flex; */
}

.btn-grad {
  background-image: linear-gradient(
    to right,
    #e52d27 0%,
    #b31217 51%,
    #e52d27 100%
  );
}
.btn-grad {
  width: 400px;
  max-width: 100%;
  margin: auto;
  padding: 15px 45px;
  text-align: center;
  text-transform: uppercase;
  transition: 0.5s;
  background-size: 200% auto;
  color: white;
  box-shadow: 0 0 20px #eee;
  /* border-radius: 10px; */
  border: none;
  display: block;
}

.btn-grad:hover {
  background-position: right center;
  color: #fff;
  text-decoration: none;
}

.card-text {
  position: absolute;
  text-align: center;
  padding: 25%;
  align-items: center;
  /* top: 10px; */
  bottom: 30%;
  color: #000;
  /* background: rgba(29, 106, 154, 0.72); */
}
